ul.blog-archive {
  list-style: none;
  position: relative;
  font-size: .875em;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  ul.blog-archive li {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    position: relative;
    list-style: none; }
    ul.blog-archive li label {
      width: 100%;
      cursor: pointer;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none; }
    ul.blog-archive li::before {
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s;
      position: absolute;
      left: -30px;
      top: 0;
      font-size: 16px;
      font-family: icomoon !important;
      content: "\e900"; }
    ul.blog-archive li a.active {
      font-weight: bold; }
    ul.blog-archive li.active ul.date {
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s;
      max-height: 1000px; }
      ul.blog-archive li.active ul.date li.active ul.link {
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
        max-height: 1000px; }
    ul.blog-archive li.active::before {
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s;
      -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      transform: rotate(90deg); }
    ul.blog-archive li ul {
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s;
      height: 100%;
      max-height: 0;
      overflow: hidden;
      list-style: none; }
      ul.blog-archive li ul li {
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        padding-bottom: 10px; }
